Version: dev-perl/Module-Util 1.90.0:0

Depends On: >=dev-perl/Module-Build-0.400.0 test? ( virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.90.0
"amd64 ~x86"
comments powered by Disqus